.flex-container {

list-style-type: none;
margin: -8;
padding: 0;
overflow: hidden;
background-color: #9ddb5f;

position: -webkit-sticky; /* Safari */
position: sticky;
top: 0;

list-style-type: none;
display: flex;
flex-flow: row wrap;
justify-content: space-between;
}

li {
  display: block;
  color: green;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}


